@charset "UTF-8";
/* CSS Document */
/* ttlArea */
.imgArea {
	background-image: url("../img/works/worksmain.webp");
	background-position: top center;
}

/*worksArea*/
.worksArea {
	padding: 0 0 80px;
}
.worksArea .inner {
	padding: 60px 20px 40px;
	text-align: center;
}
.worksArea .inner h2 {
	text-align: left;
	color: #3e3a39;
	font-weight: bold;
	font-size: min(3vw,15px);
	margin-bottom: 25px;
}
.worksArea .inner h3 {
	text-align: left;
	color: #CCC;
	font-weight: bold;
	font-size: min(2.5vw,12px);
}
.worksArea .inner .worksBeforeList {
	padding: 25px 2vw;
	display: flex;
	flex-wrap: wrap;
}
.worksArea .inner .worksBeforeList li {
	width: calc(100% / 7 - 16px);
	margin: 8px;
}
.worksArea .inner .worksAfterList {
	padding: 25px 2vw;
	display: flex;
	flex-wrap: wrap;
	margin-bottom: 50px;
}
.worksArea .inner .worksAfterList li {
	width: calc(100% / 3 - 32px);
	margin: 16px;
}

@media screen and (max-width: 1000px) {
}	

@media screen and (max-width: 767px) {
	.worksArea {
		padding: 0 2vw 80px;
	}
	.worksArea .inner .worksBeforeList li {
		width: calc(100% / 3 - 16px);
		margin: 8px;
	}
	.worksArea .inner .worksAfterList li {
		width: calc(100% / 1 - 16px);
		margin: 8px;
	}
}	

